Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 28 Jul 2022 04:56:37 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
12:20 AM 
Yuhan Hou has joined. 
Yuhan Hou 
12:20 AM 
I wish to suspense my monthly auto re-fill of the Blood Pressure Optimizer. 
12:20 AM 
Jason has joined. 
Jason 
12:20 AM 
Hi! Welcome to our chat support! 
Jason 
12:21 AM 
Let me check on file, One moment please 
When do you wanrt us to send you again , we can skip for a few months. 
Yuhan Hou 
12:22 AM 
skip for a few months and resume in November, 2022. 
Jason 
12:23 AM 
sure I got it, thanks 
Is there anything else I can help you with today? 
Yuhan Hou 
12:23 AM 
That is all for now. 
Jason 
12:23 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. 
Have a good one! 
12:23 AM 
Jason has left. 
Yuhan Hou 
12:23 AM 
Thank you. 
12:23 AM 
Jason has joined. 
12:23 AM 
Jason has left. 
12:24 AM 
Yuhan Hou has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols, made changes in auto-ship account so that the next shipment is in Nov and also mentioned notes in Ultracart. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
2:00 AM 
Verna has joined. 
Verna2:00 AM 
I want to order 12 bottles of CholesLo…..last time I paid approx $212.00. Have your prices gone up THAT much? 
2:00 AM 
Harry has joined. 
Harry2:01 AM 
You want to place whoolesale order? 
Verna2:02 AM 
I will order 12-24 bottles….depending on $ 
Harry2:02 AM 
You can buy a maximum of 7 bottles at a time 
Verna2:03 AM 
How much? 
Harry2:03 AM 
for $199.97 for 7 bottles 
Verna2:04 AM 
I paid 212.00 for 12 bottles last time? Why so pricy? 
Harry2:04 AM 
Do you want it for resale? 
Verna2:04 AM 
No 
Harry2:04 AM 
This is the best price we can offer right now. 
Verna2:04 AM 
my husband and I both take 2 per day 
Verna2:05 AM 
well….that is far too much for them. I will have find another product. 
Harry2:05 AM 
Is there anything else I can help you with today? 
Verna2:05 AM 
no 
Harry2:05 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
2:06 AM 
Harry has left. 
2:06 AM 
Verna has left. 

Audit Feedback : Chat was handled perfectly well and as per process guidelines and protocols and advised customer about maximum number of bottles that could be ordered as per our present policy for HFL and advised the rates for them as well. 

Thanks and Regards, 
Amit